* {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 0;
    font: 16px;
    box-sizing: border-box;
}

h1 {
    font-size: 3rem;
    font-family: 'Zilla Slab', serif;
}

h2 {
    font-family: 'Zilla Slab', serif;
}


/* nav menu */
nav {
    padding: 1rem 10rem;
    background-color: white;
    position: fixed;
    top: 0%;
    width: 100%;
}
ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

li {
    list-style: none;

}

.right-nav {
    display: flex;
    gap: 0 2rem;
    align-items: center;
}
.tuitt-button {
    background-color: #c2195b;
    color: white;
    padding: .6rem 1.2rem;
    border: 0px;
    border-radius: 20px;
    font-size: 1.1rem;
    font-weight: 600;
    cursor: pointer;
}

/* landing page */
#bg-image {
    padding-top: 4rem;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    height: 34rem;
    background-repeat: no-repeat;
    background-position: left;
}

.front-bg {
    background-color: rgba(0, 0, 0, .5);
    height: 100%;
}

.container {
    padding: 3rem 10rem 0 5rem;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    color: white;
    width: 60%;
    float: right;
    text-align: right;
    gap: 1rem 0;
}


.container > h2 {
    font-weight: 500;
}


.title {
    width: 80%;
}

.subtitle {
    width: 50%;
}

.apply-button {
    background-color: #c2195b;
    color: white;
    padding: .6rem 4rem;
    border: 0px;
    border-radius: 20px;
    font-size: 1.1rem;
    font-weight: 600;
    cursor: pointer;
}

/* intro section */
.intro, .pre-footer {
    text-align: center;
    padding: 10rem 0 10rem 0;
    width: 60%;
    margin: auto;
}

.intro > h2 {
    font-size: 2rem;
}

.intro-description, .prefooter-description {
    margin-top: 4rem;
    text-align: left;
}

.pre-footer {
    text-align: center;
    padding: 10rem 0;
    width: 100%;
    margin: auto;
    background-color: #F7FBFB;
}

.pre-footer > h2 {
    font-size: 2rem
}


.prefooter-description {
    width: 100%;
    padding: 0 23rem;
    text-align: center;
}


.book-button {
    background-color: #336589;
    border: none;
    color: white;
    padding: .6rem 3rem;
    border-radius: 20px;
    font-size: 1rem;
    font-weight: 600;
    margin-top: 1rem;
    cursor: pointer;
}

/* footer */
footer {
    padding: 1rem 0;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 0 1rem;
}

